#ifndef __edl__internal__util_h
#define __edl__internal__util_h

#include <stddef.h>

size_t EDL_internal_strnlen(const char* s, size_t maxlen);
char* EDL_internal_strnchr(const char* haystack, char needle, size_t length);
char* EDL_internal_strdup(const char* s);

#endif /* __edl__internal__util_h */
